attoparsec-iso8601 1.0.0.0

3 Reverse deps Accepted versions
aeson-compat >=1.0.0.0 && <1.1
hnormalise -any
http-api-data >=1.0.0.0 && <1.1